<xsell>
<gameinfo description="    <b>Wedding Dash</b><br><br><br>Play the original and help Quinn make wedding bells ring!<br>     " linktext = "Learn More" color="3300ff" link="http://www.bigfishgames.com/download-games/2050/wedding-dash/index.html"/>
<gameinfo description="      <b>Wedding Dash 2:<br>Rings Around the World</b><br><br>Become the world&#39;s top wedding planner in the popular second edition!<br>      " linktext = "Learn More" color="3300ff" link="http://www.bigfishgames.com/download-games/3505/wedding-dash-2-rings-around-world-game/index.html"/>
<gameinfo description="" linktext = "Learn More" color="3300ff" link=""/>
<gameinfo description="      <b>Wedding Dash:<br>   Ready, Aim, Love!</b><br><br>Quinn and Cupid&#39;s matchmaking madness!<br><br>      " linktext = "Learn More" color="3300ff" link="http://www.bigfishgames.com/download-games/5735/wedding-dash-3-ready-aim-love/index.html"/>
<gameinfo description="" linktext = "Learn More" color="" link=""/>
<gameinfo description="" linktext = "Learn More" link=""/>
<gameinfo description="" linktext = "Learn More" link=""/>
<sitelink link="http://www.bigfishgames.com/"/>
<centertext text1="" text2=""/>
</xsell>
